.container {
    margin-left:auto;
    margin-right:auto;
    width:940px;
    position:relative;
}
.col1,.col2,.col3,.col4,.col5,.col6 {
    float:left;
}
.col1 {
    width:440px;
}
.col2 {
    width:460px;
}
.col3 {
    width:620px;
}
.col4 {
    width:625px;
}
.col5 {
    width:220px;
}
.col6 {
    width:300px;
}